.portfolio-controls input[type="radio"], .wg2-controls input[type="radio"], .wg3-controls input[type="radio"], .wg4-controls input[type="radio"] {
    visibility: hidden;
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}
 
.portfolio-controls input[type=radio] + label:before, .wg2-controls input[type=radio] + label:before, .wg3-controls input[type=radio] + label:before, .wg4-controls input[type=radio] + label:before {
    width: 1.25em;
    display: inline-block;
}

.portfolio-controls input[type=radio]:checked + label:before, .wg2-controls input[type=radio]:checked + label:before, .wg3-controls input[type=radio]:checked + label:before, .wg4-controls input[type=radio]:checked + label:before  {
color: red;
}

.darken {
    display: block;
    height: 100%;
    width: 100%;
    opacity: 0.99;
/*    background-color: #44606e; */
    background: rgba(68,96,110,0.6);
    /* -moz-transition: all 0.5s; */
    /* -webkit-transition: all 0.5s; */
    /* transition: all 0.5s; */
}

.blue {
    display: block;
    height: 100%;
    width: 100%;
    opacity: 0.9;
    background: blue;

}

 @font-face {
        font-family: 'NevaC';
        src: url('../font/NevaC-20140805.eot');
        src: url('../font/NevaC-20140805.eot?#iefix') format('embedded-opentype'),
        url('../font/NevaC-20140805.svg#NevaC') format('svg'),
        url('../font/NevaC-20140805.woff') format('woff'),
        url('../font/NevaC-20140805.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

.nevac {
font-family: 'NevaC', Fallback, sans-serif;
}

.small-text-60 {
  font-size: 60%;
  -webkit-text-size-adjust: 60%;
  -ms-text-size-adjust: 60%;
}

.small-text-70 {
  font-size: 70%;
  -webkit-text-size-adjust: 70%;
  -ms-text-size-adjust: 70%;
}

.small-text-80 {
  font-size: 80%;
  -webkit-text-size-adjust: 80%;
  -ms-text-size-adjust: 80%;
}

.small-text-90 {
  font-size: 90%;
  -webkit-text-size-adjust: 90%;
  -ms-text-size-adjust: 90%;
}

.text-normal {
font-weight: normal;
margin-bottom:0;
}